<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <!-- // Styles-->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/main.css">
</head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <a href="index.html">Back to styleguide</a>
                    <hr>
                </div>
                <div class="col-sm-12">
                    <p class="stylesheet">- <strong>Headings</strong></p>
                    <h1 class="heading heading-primary">Hello world Lorem ipsum.</h1>
                    <h1 class="heading heading-secondary">Hello world Lorem ipsum dolor sit.</h1>
                    <hr>
                    <p class="stylesheet">- <strong>Title's</strong></p>
                    <h1>Hello world this is a h1 Lorem ipsum dolor sit.</h1>
                    <h2>Hello world this is a h2 Lorem ipsum dolor sit.</h2>
                    <h3>Hello world this is a h3 Lorem ipsum dolor sit.</h3>
                    <h4>Hello world this is a h4 Lorem ipsum dolor sit.</h4>
                    <h5>Hello world this is a h5 Lorem ipsum dolor sit.</h5>
                    <h6>Hello world this is a h6 Lorem ipsum dolor sit.</h6>
                    <hr>
                    <p class="stylesheet">- <strong>Paragraphs</strong></p>
                    <p>Hello world this is a default paragraph Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci at corporis dignissimos exercitationem praesentium provident quidem quis recusandae sint temporibus!</p>
                    <p>Hello world this is a paragraph with a <a href="">link</a> so its included within this text</p>
                    <hr>
                    <div class="row">
                        <div class="col-sm-12">
                            <p class="stylesheet">- <strong>Lists</strong></p>
                        </div>
                        <div class="col-sm-3">
                            <ul>
                                <li>Hello world list item with a <a href="">link</a></li>
                                <li>Hello world</li>
                                <li>Hello world</li>
                                <li>Hello world</li>
                            </ul>
                        </div>
                        <div class="col-sm-3">
                            <ul class="no-markup">
                                <li>Hello world list item with a <a href="">link</a></li>
                                <li>Hello world</li>
                                <li>Hello world</li>
                                <li>Hello world</li>
                            </ul>
                        </div>
                        <div class="col-sm-3">
                            <ol>
                                <li>Hello world list item with a <a href="">link</a> tester test</li>
                                <li>Hello world</li>
                                <li>Hello world</li>
                                <li>Hello world</li>
                            </ol>
                        </div>
                        <div class="col-sm-3">
                            <ol class="no-markup">
                                <li>Hello world list item with a <a href="">link</a> tester test</li>
                                <li>Hello world</li>
                                <li>Hello world</li>
                                <li>Hello world</li>
                            </ol>
                        </div>
                    </div>
                    <hr>
                    <p class="stylesheet">- <strong>Links</strong></p>
                    <a href="#">Hello world default link</a>
                    <hr>
                    <p class="stylesheet">- <strong>Buttons</strong></p>
                    <a href="" class="button button-primary">Hello world button-primary</a>
                    <a href="" class="button button-secondary">Hello world button-secondary</a>
                    <hr>
                    <div class="row">
                        <div class="col-sm-6">
                            <p class="stylesheet">- <strong>Quote / blockquote</strong></p>
                            <blockquote>Hello world this is a blockquote</blockquote>
                            <q>Hello world this is a blockquote with 'q' tags</q>
                            <blockquote><p>Hello world this is a blockquote with a paragraph</p></blockquote>
                            <q><p>Hello world this is a blockquote with 'q' tags with a paragraph</p></q>
                        </div>
                        <div class="col-sm-6">
                            <p class="stylesheet">- <strong>Abbr</strong></p>
                            <abbr title="test">Hello world this is a ABBR Lorem ipsum dolor.</abbr>
                            <hr>
                            <p class="stylesheet">- <strong>Address</strong></p>
                            <address>
                                Written by <a href="mailto:webmaster@example.com">Jon Doe</a>.<br>
                                Visit us at: Paris<br>
                                Example.com<br>
                                Box 564, Disneyland<br>
                                France
                            </address>
                        </div>
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-sm-3">
                            <div class="theme-card">
                                <div class="theme-card-title">
                                    <p class="title">
                                        Card title
                                    </p>
                                </div>
                                <div class="theme-card-content">
                                    <p class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi facilis in ipsa odio voluptates? Eos?
                                    </p>
                                </div>
                                <a href="" class="theme-card-url">cardurl</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- // Scripts -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/bootstrap.js"></script>
        <script src="assets/js/script.js"></script>
    </body>
</html>
